{% load static %}
<div class="container-fluid footer" id="footer">

    <div class="row pb-4 justify-content-center">
        <div class="col-12 col-md-3">
            <div style="height: 30px;"></div>
            <span style="font-size: 0">
                <img src="{% static 'img/maipo2x.png' %}" alt="" style="height: 110px; margin-top: -20px;
                
                -webkit-filter: drop-shadow(2px 2px 2px #00000062);
  filter: drop-shadow(2px 2px 2px #00000062);
                
                ">
                <span style="font-family: Calibri;font-weight: bold; color: #00b050; font-size: 2.3rem; text-shadow: 2px 2px 2px #00000062;">Maipo</span>
                <span style="font-family: Calibri;font-weight: bold; color: #ed7d31; font-size: 2.3rem; text-shadow: 2px 2px 2px #00000062;">Grande</span>

            </span>
        </div>
        <div class="col-12 col-md-3">
            <span class="title">CONTACTO</span>
            <hr>
            Av. Los Queñes 35.780, Barrio Industrial, Quilicura - Santiago
            <br>
            Mesa Central: +56 2 2990 3004 
            <br>
            contacto@maipogrande.cl
        </div>
        <div class="col-12 col-md-3">
            <span class="title">ENVIOS</span>
            <hr>
            Horarios de despacho de Lunes a Viernes
            <br>
            09:00 a 18:00 hrs.
        </div>

    </div>

</div>